Subject: optimization with G92

From: [email-masked] (Hagen Dufner)
Date: Wed, 8 Jun 94 12:04:15 +0200

Hi netters,
I do geometry optimization with Gaussian92 and run almost after every
optimization step in the following error:

   ERROR ON Z-MATRIX CARD NUMBER    7
   ANGLE Alpha IS OUTSIDE THE VALID RANGE OF 0 TO 180.

What should I do to get out of this dilemma. Should I
1) fix this angle until all other coordinates are optimized or
2) correct it in the following manner and start a new optimization:

           d
          /    old angle(b-c-d) = oa
     b - c     old torsion(a-b-c-d) = ot
    /
   a           new angle = 360-oa = na
               new torsion = -ot
 
In this way I have "mirrored" the regarded coordinate at the a,b,c-plane (not
really because of different angle oa and na).

Any help is appriciated.
#
#+----------------------------------------------+
#| Hagen Dufner                                 |
#| Technische Hochschule Darmstadt              |
#| Physikalische Chemie I                       |
#| Petersenstr. 20                              |
#| 64287 Darmstadt, Germany                     |
#| Phone: (+int) 6151 165397                    |
#| Fax:   (+int) 6151 164298                    |
#| Network : <[email-masked]> |
#+----------------------------------------------+